 /* '09 Main.cpp' */

 /* Nagłówek strumienia wejścia-wyjścia*/
#include <iostream>

main ()
{
 short Action = 0;

 do 
 {
  std::cout << "1 - Nic nie rob.";
  std::cout << std::endl;
  std::cout << "2 - Sprobuj nic nie robic.";
  std::cout << std::endl;
  std::cout << "3 - Wyjscie.";
  std::cout << std::endl;
  std::cin >> Action;
 }
 while (Action != 3);

 return 0;
}
